.related-posts {
  margin-bottom: 55px;
}
.related-posts h2 {
  color: #957f5f !important;
  font-family: "Cormorant Garamond", Georgia, serif !important;
  font-style: italic !important;
  font-size: 29px !important;
  font-weight: 700 !important;
  line-height: 1.3 !important;
}
.related-posts .awb-carousel .swiper-wrapper {
  padding: 0;
}
.related-posts .awb-carousel .swiper-wrapper .fusion-carousel-item-wrapper {
  text-align: left;
}
.related-posts .awb-carousel .swiper-wrapper .fusion-carousel-item-wrapper .cat {
  margin-bottom: 1em !important;
  color: #979797;
  font-family: Lato, Arial, Helvetica, sans-serif !important;
  text-transform: uppercase;
  font-style: normal !important;
  font-size: 14px !important;
  font-weight: normal !important;
  line-height: 23px;
}
.related-posts .awb-carousel .swiper-wrapper .fusion-carousel-item-wrapper h4 {
  margin-top: 1.33em;
  font-size: 21px !important;
  line-height: unset !important;
}
.related-posts .awb-carousel .swiper-wrapper .fusion-carousel-item-wrapper h4 a {
  margin-bottom: 1em;
  color: #373737 !important;
  font-family: Lato, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 21px;
  line-height: 1.3;
}
.related-posts .awb-carousel .swiper-wrapper .fusion-carousel-item-wrapper .fusion-post-content-container > p {
  line-height: 1.5;
}
